<window>
#include "ui\ui_credits.xml"

	<talk_ssu><global_wnd/>
	<item><length_sec>0</length_sec><main_wnd /></item>
	</talk_ssu>

	<game_over>
		<global_wnd/>

		<item>
			<length_sec>4</length_sec>
			<pause_state>off</pause_state>
			<guard_key>jump</guard_key>
			<function_on_stop>xr_effects.on_tutor_gameover_stop</function_on_stop>
			<action id="quick_load" finalize="1">xr_effects.on_tutor_gameover_quickload</action>
			<sound/>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="10000" x="325" y="360" width="500" height="60">
					<text font="graffiti50"  r="255" g="0" b="0" a="255" align="c">st_game_over</text>
				</auto_static>
				<auto_static start_time="3" length_sec="10000" x="325" y="660" width="500" height="60" light_anim="ui_pda_contacts" la_cyclic="1" la_text="1" la_alpha="1">
					<text font="graffiti22"  r="255" g="0" b="0" a="255" align="c">st_game_over_press_jump</text>
				</auto_static>
			</main_wnd>
		</item>
	</game_over>

  <game_loaded>
    <global_wnd>
      <pause_state>on</pause_state>
    </global_wnd>

    <item>
      <length_sec>1</length_sec>
      <guard_key>any</guard_key>
      <grab_input>1</grab_input>
      <main_wnd>

        <auto_static start_time="0" length_sec="10000" alignment="c" x="512" y="545" width="600" height="30" light_anim="ui_slow_blinking_alpha" la_cyclic="1" la_text="1" la_alpha="1">
          <text font="letterica18"  r="180" g="180" b="180" a="255" align="c">st_press_any_key</text>
        </auto_static>
      </main_wnd>
    </item>
  </game_loaded>

<intro_logo>
	<global_wnd/>
	<global_wnd_16/>
	<item><length_sec>0</length_sec><main_wnd /></item>  
</intro_logo>


<intro_game>
   <global_wnd/>
  <global_wnd_16/>
<item><length_sec>0</length_sec><main_wnd /></item>  
</intro_game>

<!--
#Phrase|string_count|coordinate
1	4 (890)
2	2 (920)
3	2 (920)
4	3 (910)
5	4 (890)
6	3 (910)
7	4 (890)
8	3 (910)
9	4 (890)
10	5 (870)
11	2 (920)
12	2 (920)
-->
	<jup_b32_scanner>
		<global_wnd/>

		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.jup_b32_place_scanner</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">jup_b209_scanner_place_tips</text>
				</auto_static>
			</main_wnd>
		</item>
	</jup_b32_scanner>

	<pri_b306_generator>
		<global_wnd/>

		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.pri_b306_generator_start</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">pri_b306_generator_use</text>
				</auto_static>
			</main_wnd>
		</item>
	</pri_b306_generator>

	<jup_b206_plant>
		<global_wnd/>

		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.jup_b206_get_plant</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">jup_b206_use_plant</text>
				</auto_static>
			</main_wnd>
		</item>
	</jup_b206_plant>

	<pas_b400_switcher>
		<global_wnd/>

		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.pas_b400_switcher</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">pas_b400_tip_switcher</text>
				</auto_static>
			</main_wnd>
		</item>
	</pas_b400_switcher>

	<pri_a18_use_idol>
		<global_wnd/>

		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.pri_a18_use_idol</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">pri_a18_use_idol</text>
				</auto_static>
			</main_wnd>
		</item>
	</pri_a18_use_idol>

	<jup_b209_monster_scanner_placed>
		<global_wnd/>

		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.jup_b209_place_scanner</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">jup_b209_scanner_place_tips</text>
				</auto_static>
			</main_wnd>
		</item>
	</jup_b209_monster_scanner_placed>

	<jup_b9_heli_1>
		<global_wnd/>

		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.jup_b9_heli_1_searching</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">st_search_helicopter</text>
				</auto_static>
			</main_wnd>
		</item>
	</jup_b9_heli_1>

	<jup_b8_heli_4>
		<global_wnd/>

		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.jup_b8_heli_4_searching</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">st_search_helicopter</text>
				</auto_static>
			</main_wnd>
		</item>
	</jup_b8_heli_4>

	<jup_b10_ufo_tutor>
		<global_wnd/>

		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.jup_b10_ufo_searching</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">jup_b10_ufo_searching_tips</text>
				</auto_static>
			</main_wnd>
		</item>
	</jup_b10_ufo_tutor>


	<zat_b101_heli_5>
		<global_wnd/>

		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.zat_b101_heli_5_searching</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">st_search_helicopter</text>
				</auto_static>
			</main_wnd>
		</item>
	</zat_b101_heli_5>

	<zat_b28_heli_3>
		<global_wnd/>

		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.zat_b28_heli_3_searching</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">st_search_helicopter</text>
				</auto_static>
			</main_wnd>
		</item>
	</zat_b28_heli_3>

	<zat_b100_heli_2>
		<global_wnd/>

		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.zat_b100_heli_2_searching</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">st_search_helicopter</text>
				</auto_static>
			</main_wnd>
		</item>
	</zat_b100_heli_2>

	<zat_b33_snag_container>
		<global_wnd/>

		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.zat_b33_pic_snag_container</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">zat_b33_car_searching_tip</text>
				</auto_static>
			</main_wnd>
		</item>
	</zat_b33_snag_container>

	<tutorial_sleep>
		<global_wnd/>

		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.sleep</action>
<!--			<function_on_stop>xr_effects.sleep</function_on_stop> -->
			<guard_key>use</guard_key>
			<disabled_key>quit</disabled_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">sleep_zone_tip</text>
				</auto_static>
			</main_wnd>
		</item>
	</tutorial_sleep>
	
	<!------ rain sound fix -->
	<rain_sound_fix>
    <global_wnd/>
    <item type="video">
    <length_sec>1</length_sec>
    <pause_state>on</pause_state>
     <function_on_stop>level_weathers.rain_sound_fix</function_on_stop>
      <video_wnd x="0" y="0" width="1024" height="768" stretch="1">
       <texture x="0" y="0" width="1024" height="768">intro\intro_back</texture>
      </video_wnd>
     </item>
    </rain_sound_fix>
	
	<x18_dream>
		<render_prio>5</render_prio>
		<global_wnd x="0" y="0" width="1024" height="768">
		<pause_state>on</pause_state>
		<sound>characters_voice\scenario\video\dream_rats</sound>
			<auto_static x="0" y="0" width="1024" height="768" stretch="1">
				<texture>intro\intro_back</texture>
			</auto_static>
		<function_on_stop>xr_effects.end_x18_dream</function_on_stop>
		</global_wnd>
		
		<item>
			<length_sec>33</length_sec>
			<main_wnd>
				<auto_static start_time="0" length_sec="33" x="0" y="0" width="1024" height="768" stretch="1">
				<widescreen_rect width="1024" height="768"/>
				<texture x="0" y="1" width="512" height="286">intro\dream_rats</texture>
				</auto_static>
			</main_wnd>
		</item>
	</x18_dream>
	
	<yantar_dream>
		<render_prio>5</render_prio>
		<global_wnd x="0" y="0" width="1024" height="768">
		<pause_state>on</pause_state>
		<sound>characters_voice\scenario\video\dream_doctor</sound>
			<auto_static x="0" y="0" width="1024" height="768" stretch="1">
				<texture>intro\intro_back</texture>
			</auto_static>
		<function_on_stop>xr_effects.end_yantar_dream</function_on_stop>
		</global_wnd>
		
		<item>
			<length_sec>80</length_sec>
			<main_wnd>
				<auto_static start_time="0" length_sec="80" x="0" y="0" width="1024" height="768" stretch="1">
				<widescreen_rect width="1024" height="768"/>
				<texture x="0" y="1" width="512" height="286">intro\dream_doctor</texture>
				</auto_static>
			</main_wnd>
		</item>
	</yantar_dream>
	
	
	<radar_dream>
		<render_prio>5</render_prio>
		<global_wnd x="0" y="0" width="1024" height="768">
		<pause_state>on</pause_state>
		<sound>characters_voice\scenario\video\dream_sarcofag</sound>
			<auto_static x="0" y="0" width="1024" height="768" stretch="1">
				<texture>intro\intro_back</texture>
			</auto_static>
		<function_on_stop>xr_effects.end_radar_dream</function_on_stop>
		</global_wnd>
		
		<item>
			<length_sec>37</length_sec>
			<main_wnd>
				<auto_static start_time="0" length_sec="37" x="0" y="0" width="1024" height="768" stretch="1">
				<widescreen_rect width="1024" height="768"/>
				<texture x="0" y="1" width="512" height="286">intro\dream_sarcofag</texture>
				</auto_static>
			</main_wnd>
		</item>
	</radar_dream>
	
	<warlab_dream>
		<render_prio>5</render_prio>
		<global_wnd x="0" y="0" width="1024" height="768">
		<pause_state>on</pause_state>
		<sound>characters_voice\scenario\video\dream_warlab</sound>
			<auto_static x="0" y="0" width="1024" height="768" stretch="1">
				<texture>intro\intro_back</texture>
			</auto_static>
		<function_on_stop>xr_effects.end_warlab_dream</function_on_stop>
		</global_wnd>
		
		<item>
			<length_sec>53</length_sec>
			<main_wnd>
				<auto_static start_time="0" length_sec="53" x="0" y="0" width="1024" height="768" stretch="1">
				<widescreen_rect width="1024" height="768"/>
				<texture x="0" y="1" width="512" height="286">intro\dream_warlab</texture>
				</auto_static>
			</main_wnd>
		</item>
	</warlab_dream>
	
	<mov_join_osoznanie>
		<render_prio>5</render_prio>
		<global_wnd x="0" y="0" width="1024" height="768">
		<pause_state>on</pause_state>
		<sound>characters_voice\scenario\video\dream_doctor_2</sound>
			<auto_static x="0" y="0" width="1024" height="768" stretch="1">
				<texture>intro\intro_back</texture>
			</auto_static>
		<function_on_stop>xr_effects.game_credits</function_on_stop>
		</global_wnd>
		
		<item>
			<length_sec>58</length_sec>
			<main_wnd>
				<auto_static start_time="0" length_sec="58" x="0" y="0" width="1024" height="768" stretch="1">
				<widescreen_rect width="1024" height="768"/>
				<texture x="0" y="1" width="512" height="286">intro\dream_doctor_2</texture>
				</auto_static>
			</main_wnd>
		</item>
	</mov_join_osoznanie>
	
	<final_peace>
		<render_prio>5</render_prio>
		<global_wnd x="0" y="0" width="1024" height="768">
		<pause_state>on</pause_state>
		<sound>characters_voice\scenario\video\final_peace</sound>
			<auto_static x="0" y="0" width="1024" height="768" stretch="1">
				<texture>intro\intro_back</texture>
			</auto_static>
		<function_on_stop>xr_effects.end_final_peace</function_on_stop>
		</global_wnd>
		
		<item>
			<length_sec>71</length_sec>
			<main_wnd>
				<auto_static start_time="0" length_sec="71" x="0" y="0" width="1024" height="768" stretch="1">
				<widescreen_rect width="1024" height="768"/>
				<texture x="0" y="1" width="512" height="286">intro\final_peace</texture>
				</auto_static>
			</main_wnd>
		</item>
	</final_peace>

<!-- mlr -->
	<totaliz_helper_mlr>
		<global_wnd/>
		<item>
			<length_sec>15</length_sec>
			<pause_state/>
			<guard_key/>
			<sound/>
			<cursor_pos/>
			<pda_section/>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="15000" x="712" y="475" width="400" height="150" alignment="c" stretch="1"
							light_anim="" la_cyclic="1" la_texture="1" la_alpha="1">
					<window_name>w1</window_name>
					<text font="graffiti22" r="225" g="225" b="250" a="255">totaliz_helper_mlr_text</text>
				</auto_static>
			</main_wnd>
		</item>
	</totaliz_helper_mlr>	
	
	<bridge_down_red_forest>
		<global_wnd/>
		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.bridge_down</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">bridge_down_red_forest_tips</text>
				</auto_static>
			</main_wnd>
		</item>
	</bridge_down_red_forest>	
	
	<bridge_stop_red_forest>
		<global_wnd/>
		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.bridge_stop</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">bridge_stop_red_forest_tips</text>
				</auto_static>
			</main_wnd>
		</item>
	</bridge_stop_red_forest>		
	
	<bridge_up_red_forest>
		<global_wnd/>
		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.bridge_up</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">bridge_up_red_forest_tips</text>
				</auto_static>
			</main_wnd>
		</item>
	</bridge_up_red_forest>	

	<disgusting_tree_1_search>
		<global_wnd/>
		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.disgusting_tree_1</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">disgusting_trees_tips</text>
				</auto_static>
			</main_wnd>
		</item>
	</disgusting_tree_1_search>	
	
	<disgusting_tree_2_search>
		<global_wnd/>
		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.disgusting_tree_2</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">disgusting_trees_tips</text>
				</auto_static>
			</main_wnd>
		</item>
	</disgusting_tree_2_search>	
	
	<disgusting_tree_3_search>
		<global_wnd/>
		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.disgusting_tree_3</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">disgusting_trees_tips</text>
				</auto_static>
			</main_wnd>
		</item>
	</disgusting_tree_3_search>	
	
	<disgusting_tree_4_search>
		<global_wnd/>
		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.disgusting_tree_4</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">disgusting_trees_tips</text>
				</auto_static>
			</main_wnd>
		</item>
	</disgusting_tree_4_search>
	
	<about_esc_m_trader_call>
		<global_wnd/>
		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<!-- <action id="use" finalize="1">xr_effects.disgusting_tree_4</action> -->
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">about_esc_m_trader_call_tips</text>
				</auto_static>
			</main_wnd>
		</item>
	</about_esc_m_trader_call>	

	<esc_2_12_medic_mlr_medbag_hidden_search>
		<global_wnd/>
		<item>
			<disabled_key>quit</disabled_key>
			<length_sec/>
			<action id="use" finalize="1">xr_effects.esc_2_12_medic_mlr_medbag_hidden_search_funct</action>
			<guard_key>use</guard_key>
			<grab_input>0</grab_input>
			<main_wnd>
				<auto_static start_time="0" length_sec="5000" x="512" y="660" width="300" height="60" alignment="c" stretch="1"
							la_cyclic="1" la_texture="1" la_alpha="1">
					<text font="graffiti22" r="225" g="225" b="250" a="255" align="c">esc_2_12_medic_mlr_medbag_hidden_search_tips</text>
				</auto_static>
			</main_wnd>
		</item>
	</esc_2_12_medic_mlr_medbag_hidden_search>
	
</window>